锘?header {
  padding-top: 24px;
  padding-bottom: 23px;
}
.header .logo {
  width: 296px;
  height: 72px;
}
.header .search-box {
  margin-top: 13px;
  width: 460px;
  border-width: 5px 0 5px 5px;
  border-style: solid;
  border-color: #990000;
  padding-left: 10px;
  height: 38px;
}
.header .search-box .inp {
  width: 86%;
  line-height: 38px;
}
.header .search-box .btn {
  width: 10%;
  height: 100%;
  background: url(../images/search-icon.png) no-repeat center center;
  background-color: #990000;
  background-size: 16px 16px;
  text-indent: -9999px;
  font-size: 18px;
  color: #aa0a0a;
}
.header .nav-icon {
  padding: 12px;
  width: 28px;
  height: 23px;
  background: url(../images/nav-icon.png) no-repeat center center;
  background-size: 28px 23px;
  margin-top: 8px;
  margin-left: 15px;
}
.header .search-icon {
  padding: 10px;
  width: 32px;
  height: 32px;
  background: url(../images/h-search.png) no-repeat center center;
  background-size: 32px 32px;
  margin-top: 5px;
}
.nav {
  background-color: #990000;
}
.nav li {
  display: block;
  width: 8.3%;
  float: left;
  text-align: center;
  position: relative;
}
.nav li > a {
  font-size: 14px;
  color: #fff;
  display: inline-block;
  vertical-align: top;
  line-height: 46px;
  border-bottom: 2px solid transparent;
}
.nav li .snav {
  position: absolute;
  left: 0;
  width: 100%;
  top: 110%;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.6);
  transition: all .3s;
  -webkit-transition: all .3s;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: hidden;
}
.nav li .snav a {
  display: block;
  padding: 0 11px;
  font-size: 14px;
  color: #fff;
  line-height: 42px;
}
.nav li .snav a span {
  display: block;
  border-bottom: 1px solid #797b7e;
}
.nav li .snav a:hover {
  background-color: #990000;
}
.nav li:hover > a,
.nav li.act > a {
  background-color: #97001d;
  border-bottom-color: #fff;
}
.nav li:hover .snav,
.nav li.act .snav {
  top: 100%;
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
  transition: all .3s;
  -webkit-transition: all .3s;
}
.banner {
  overflow: hidden;
}
.banner li {
  height: 501px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.banner .bx-wrapper .bx-controls-direction a:hover {
  background-color: #fff;
}
.banner .bx-wrapper .bx-controls-direction a:hover.bx-next {
  background-image: url(../images/right_hov.png);
}
.banner .bx-wrapper .bx-controls-direction a:hover.bx-prev {
  background-image: url(../images/left_hov.png);
}
.notic {
  border: 1px solid #aeaeae;
  padding: 5px 15px;
  line-height: 24px;
}
.notic a:hover {
  color: #990000;
}
.notic .notic-title {
  padding-right: 34px;
  background: url(../images/notic-icon.png) no-repeat right center;
}
.notic .n-text {
  width: 80%;
}
.notic .n-date {
  width: 20%;
}
.notic .n-banner {
  width: 888px;
  margin-left: 2.5%;
}
.notic .n-banner .bx-wrapper {
  max-width: 888px !important;
}
.title {
  line-height: 43px;
  border-top: 6px solid #990000;
}
.hot-news li {
  position: relative;
  width: 31.667%;
  float: left;
  overflow: hidden;
  height: 196px;
}
.hot-news li > a {
  padding-bottom: 25px;
  position: relative;
  z-index: 99;
}
.hot-news li .n-title {
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.hot-news li .n-title2 {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  color: #fff;
  left: 20px;
  right: 20px;
  bottom: -52px;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.hot-news li .bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  visibility: hidden;
  transform: scale(0);
  -webkit-transform: scale(0);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.hot-news li .date {
  padding-top: 15px;
  background-color: #eeeeee;
  text-align: center;
  width: 72px;
  position: absolute;
  padding-bottom: 12px;
  left: 0;
  top: 0;
}
.hot-news li .news-text {
  margin-left: 87px;
  position: relative;
}
.hot-news li .news-text .n-d-text {
  height: 100px;
  -webkit-line-clamp: 5;
  opacity: 1;
  filter: alpha(opacity=100);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.hot-news li:hover .date {
  background-color: #990000;
}
.hot-news li:hover .date p {
  color: #fff;
}
.hot-news li:hover .news-text .n-d-text {
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.hot-news li:hover .bg {
  visibility: visible;
  transform: scale(1);
  -webkit-transform: scale(1);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.hot-news li:hover .n-title {
  color: #fff;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.hot-news li:hover .n-title2 {
  opacity: 1;
  filter: alpha(opacity=100);
  bottom: 12px;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
.hot-news .bx-wrapper .bx-pager.bx-default-pager a {
  width: 20px;
  height: 3px;
  margin: 0 3px;
  border-radius: 0;
}
.hot-news .bx-wrapper .bx-controls-auto,
.hot-news .bx-wrapper .bx-pager {
  display: none;
  bottom: 0;
}
.index-download {
  background-color: #990000;
  padding: 39px 0 31px;
  border-top: 1px solid #e6e6e6;
}
.index-download li {
  width: 16.666%;
  float: left;
}
.index-download li > a {
  background: url(../images/line.png) no-repeat right center;
}
.index-download li > a.last {
  background-image: none;
}
.index-download li > a .icon {
  width: 72px;
  height: 72px;
  margin: 0 auto 10px;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #fff;
  border-radius: 50%;
  transform: rotate(0);
  -webkit-transform: rotate(0);
  transition: all .3s;
  -webkit-transition: all .3s;
}
.index-download li > a .icon.i01 {
  background-image: url(../images/d01.png);
}
.index-download li > a .icon.i02 {
  background-image: url(../images/d02.png);
}
.index-download li > a .icon.i03 {
  background-image: url(../images/d03.png);
}
.index-download li > a .icon.i04 {
  background-image: url(../images/d04.png);
}
.index-download li > a .icon.i05 {
  background-image: url(../images/d05.png);
}
.index-download li > a .icon.i06 {
  background-image: url(../images/d06.png);
}
.index-download li > a .icon:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transition: all .3s;
  -webkit-transition: all .3s;
}
.index-download li > a .icon:hover.i01 {
  background-image: url(../images/d01-h.png);
}
.index-download li > a .icon:hover.i02 {
  background-image: url(../images/d02-h.png);
}
.index-download li > a .icon:hover.i03 {
  background-image: url(../images/d03-h.png);
}
.index-download li > a .icon:hover.i04 {
  background-image: url(../images/d04-h.png);
}
.index-download li > a .icon:hover.i05 {
  background-image: url(../images/d05-h.png);
}
.index-download li > a .icon:hover.i06 {
  background-image: url(../images/d06-h.png);
}
.news-wrapper .news-left {
  width: 65.833%;
  padding-right: 2.500%;
  border-right: 1px solid #e6e6e6;
}
.news-wrapper .news-left .n-vedio {
  width: 48.101%;
  height: 260px;
  overflow: hidden;
}
.news-wrapper .news-left .n-vedio img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all .3s;
  transition: all .3s;
}
.news-wrapper .news-left .n-vedio:hover img {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transition: all .3s;
  transition: all .3s;
}
.news-wrapper .news-left .n-vedio .icon-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  background-image: url(../images/v-icon.png);
  background-position: center center;
  background-repeat: no-repeat;
}
.news-wrapper .news-right {
  width: 29.166%;
}
.news-wrapper .news-item {
  width: 48.101%;
}
.news-wrapper .news-item.w100 {
  width: 100%;
}
.news-wrapper .news-item.no li {
  padding-left: 0;
  background: none;
  margin-bottom: 22px;
}
.news-wrapper .news-item li {
  padding-left: 13px;
  background: url(../images/dot.png) no-repeat left center;
  line-height: 36px;
  float:left;
  width:48%;
}
.news-wrapper .news-item li > a {
  font-size: 14px;
  color: #333;
}
.news-wrapper .news-item li > a:hover {
  color: #990000;
}
.news-wrapper .news-item li .img {
  width: 72px;
  height: 48px;
  margin-right: 12px;
}
.news-wrapper .news-item li .d-text {
  height: 44px;
  white-space: normal;
}
.index-box {
  padding: 48px 0 44px;
  background-color: #eeeeee;
}
.index-box ul {
  margin-left: -1.67%;
}
.index-box li {
  margin-left: 1.67%;
  width: 31.66%;
  float: left;
  overflow: hidden;
  position: relative;
  height: 180px;
}
.index-box li > a {
  background-color: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 10;
}
.index-box li > a .box {
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  text-align: center;
  color: #fff;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  z-index: 9;
}
.index-box li .bg-x {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  transform: scale(1);
  -webkit-transform: scale(1);
  transition: all .4s;
  -webkit-transition: all .4s;
}
.index-box li:hover .bg-x {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transition: all .4s;
  -webkit-transition: all .4s;
}
.footer {
  background-color: #8c0000;
  padding-top: 47px;
  border-top: 6px solid #8d001e;
  padding-bottom: 43px;
}
.footer dl {
  width: 8.1%;
  float: left;
}
.footer dd > a {
  line-height: 27px;
  color: #fff;
}
.footer .f-tools {
  width: 25%;
  padding-left: 1%;
  border-left: 1px dotted #be6666;
}
.footer .f-tools .phone {
  padding-right: 40px;
  background: url(../images/phone.png) no-repeat right center;
}
.footer .operater {
  padding-right: 44px;
  width: 204px;
  line-height: 44px;
  margin-right: 0;
  margin-left: auto;
  background: url(../images/icon-narr.png) no-repeat right center #fff;
  height: 44px;
}
.footer .operater .o-up {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  background-color: #fff;
  line-height: 24px;
  height: 120px;
  overflow: auto;
}
.footer .operater .o-up > a {
  text-align: center;
  font-size: 14px;
  padding: 5px 0;
}
.foot {
  line-height: 55px;
  background-color: #282828;
}
.pop-vedio {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 999;
}
.pop-vedio .pop-close {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 40px;
  height: 40px;
  background-color: #990000;
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
  z-index: 99;
}
/*锟斤拷锟斤拷锟斤拷维锟斤拷*/
.right_qrCode{position: absolute;top:300px;right:0;z-index:10;}
/*.right_qrCode .qrCode_img{display: none;}*/
@media (max-width:640px){
	.right_qrCode{display:none;}
}
